DROP TABLE Clientes_Logins
GO

CREATE TABLE Clientes_Logins(
	Id_Login		INT IDENTITY(1,1),
	Fecha_Login		DATETIME NOT NULL,
	Fecha_Logout	DATETIME NULL,
	Id_Cliente		INT NOT NULL,
	[Ip]			VARCHAR(50),
	Session_Id		VARCHAR(32),
	Origen			VARCHAR(3),
	[Version]		VARCHAR(32)
 CONSTRAINT PK_CLOG_PorId PRIMARY KEY CLUSTERED (Id_Login)
) 
GO

ALTER TABLE Clientes_Logins ADD  CONSTRAINT FK_CLOG_Clientes FOREIGN KEY(Id_Cliente)
REFERENCES Clientes (Id_Cliente)
GO

CREATE INDEX IX_CLOG_PorCli  ON Clientes_Logins (Id_Cliente,Session_Id,Id_Login)
GO